<style type="text/css">
A
{
	TARGET: blank
}
A:active
{
    target: blank
}
A:visited
{
    COLOR: blue;
    FONT-FAMILY: arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    colour: blue
}
A:link
{
    TEXT-DECORATION: none;
    colour: blue
}
normal
{
    FONT-FAMILY: arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none
}
main
{
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 24px;
}
H1
{
	BACKGROUND-COLOR: white;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 24px;
	FONT-VARIANT: normal;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	width: 100%
}
H2
{
	BACKGROUND-COLOR: white;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-VARIANT: normal;
	LETTER-SPACING: normal;
	padding-bottom: 0;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
H3
{
    FONT-FAMILY: comic sans ms;
    FONT-SIZE: 10pt;
}
TABLE
{
    Border: 0;
    WIDTH: 100%

}
TR
{   
    VALIGN: top;
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-BOTTOM: 0;
    PADDING-TOP: 0;
    COLOR: black;
    FONT-FAMILY: arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 2px;
    TEXT-ALIGN: left;
 }
TD
{
    VALIGN: top;
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-BOTTOM: 0;
    PADDING-TOP: 0;
    PADDING-LEFT: 0;
    PADDING-RIGHT: 5pt;
    COLOR: black;
    FONT-FAMILY: arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 2px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
}
BODY
{
	COLOR: black;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
</style>
